:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .nomini-bgcprz {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .nomini-8cxdts {
    display: none;
  }
}

.nomini-s8zeou {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.nomini-f135et {
  overflow-y: hidden;
}

.nomini-n8nfx8 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.nomini-cs6w1g {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nomini-cs6w1g {
    max-width: 100%;
  }
}

.nomini-ar8p04,
body,
html {
  height: 100%;
}

.nomini-marmds {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nomini-marmds.nomini-elv6cw {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.nomini-mdkzhc {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.nomini-mdkzhc.nomini-elv6cw {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.nomini-1676nl {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.nomini-1676nl.nomini-elv6cw {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.nomini-1676nl.nomini-elv6cw .nomini-095amu {
  display: none;
}

.nomini-ej4agg {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .nomini-1676nl,
  .nomini-mdkzhc {
    margin-left: 0;
    max-width: 100%;
  }
}

.nomini-90timk {
  background: var(--sidebar-bg-color);
  display: block;
}

.nomini-90timk.nomini-elv6cw .nomini-095amu {
  display: inline-block;
}

.nomini-90timk.nomini-elv6cw .nomini-lsmkbl {
  display: flex;
}

.nomini-90timk.nomini-elv6cw .nomini-rw5yqa {
  transform: translateY(0);
  visibility: visible;
}

.nomini-5py1tu {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.nomini-90timk .nomini-095amu {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.nomini-lsmkbl {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.nomini-lsmkbl::-webkit-scrollbar {
  width: 0;
}

.nomini-t59b82 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.nomini-t59b82.nomini-elv6cw {
  display: none;
}

.nomini-jdrofu {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.nomini-l6q2tw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.nomini-f49v5c {
  max-width: 40px;
}

.nomini-x6dgb2 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.nomini-x6dgb2 svg {
  color: var(--success-color-light);
}

.nomini-c7n74o {
  border-bottom: 1px solid var(--divider-color);
}

.nomini-33xgm8 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .nomini-l6q2tw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .nomini-90timk {
    display: none;
  }
  .nomini-90timk:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.nomini-amg8v2 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.nomini-ag1dt5 {
  max-width: 40px;
}

.nomini-qlzuod {
  font-size: 0.75rem;
  font-weight: 700;
}

.nomini-gxmub1 {
  background: var(--fh-bg-color);
}

.nomini-nf1jcl,
.nomini-64iyxy {
  align-items: center;
  display: flex;
}

.nomini-nf1jcl {
  gap: 0.5rem;
}

.nomini-64iyxy {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.nomini-gxmub1 .nomini-095amu {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .nomini-64iyxy {
    gap: 0rem;
    padding: 0;
  }

  .nomini-gxmub1 .nomini-095amu {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .nomini-gxmub1 .nomini-lavbkz {
    display: none;
  }
  .nomini-wdpk5y {
    font-size: 0.nomini-iacp5k !important;
  }
  .nomini-gxmub1 .nomini-095amu {
    max-width: 100px;
  }
}

.nomini-55ig2g svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .nomini-55ig2g {
    display: none;
  }
}

.nomini-095amu {
  display: inline-block;
  max-width: 125px;
}

.nomini-6b1g4j {
  width: 100%;
}

.nomini-rw5yqa {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.nomini-6rb43h {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.nomini-hly969,
.nomini-vcduh9 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.nomini-hly969 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.nomini-hly969:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.nomini-vziscj {
  font-size: 0.875rem;
  justify-content: center;
}

.nomini-rfnj5k,
.nomini-kwuum3 {
  position: relative;
  z-index: 2;
}

.nomini-rfnj5k {
  max-width: 40px;
}

.nomini-h5adqs {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.nomini-3sh3o6:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.nomini-pdwq21 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.nomini-vcduh9 {
  padding: 0.5rem;
}

.nomini-my268e {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .nomini-hly969:hover,
  .nomini-vcduh9:hover {
    background: var(--border-color);
  }
}

.nomini-dxaong {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.nomini-jtp5lg {
  color: var(--button-text-color);
}

.nomini-30p643 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.nomini-30p643 .nomini-jtp5lg {
  color: var(--button-text-color);
}

.nomini-txd7gn {
  padding: 0.nomini-p9j1h8 0.625em;
  width: 100%;
}

.nomini-c3fh1m {
  font-size: 0.875rem;
}

.nomini-e3j4m0 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.nomini-e3j4m0 .nomini-jtp5lg,
.nomini-e3j4m0 svg {
  color: var(--button-text-color);
}

.nomini-6gdm5c svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .nomini-dxaong:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .nomini-30p643:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .nomini-e3j4m0:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.nomini-bxjx0p {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.nomini-lavbkz {
  background: var(--border-color);
  display: inline-flex;
}

.nomini-lavbkz,
.nomini-xmqcjb {
  border-radius: var(--round-l);
}

.nomini-xmqcjb {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.nomini-xmqcjb span,
.nomini-xmqcjb svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.nomini-ygxget {
  background: var(--button-bg-color);
}

.nomini-ygxget span,
.nomini-ygxget svg {
  color: var(--button-text-color);
}

.nomini-dgsv5e {
  display: none;
  height: 0;
  margin: 0.nomini-rr0ma6 0 1rem;
  width: 0;
}

.nomini-dgsv5e .nomini-xmqcjb {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .nomini-dgsv5e {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .nomini-xmqcjb:hover span,
  .nomini-xmqcjb:hover svg {
    color: var(--text-color);
  }
}

.nomini-g4yf46 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.nomini-a90mol,
.nomini-wg887e {
  height: 100%;
}

.nomini-a90mol {
  overflow-x: auto;
}

.nomini-a90mol::-webkit-scrollbar {
  width: 0;
}

.nomini-wg887e {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.nomini-toldah {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .nomini-g4yf46 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .nomini-g4yf46 {
    height: auto;
    min-height: auto;
  }
  .nomini-toldah {
    flex: 1 0 100%;
  }
}

.nomini-07u9wh {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.nomini-7d1cv8 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .nomini-7d1cv8 {
    gap: 0;
  }
}

.nomini-70bipl {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .nomini-70bipl {
    height: 150px !important;
  }
}

.nomini-bh4dxr {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.nomini-fr1e9u {
  color: var(--text-color);
}

.nomini-bd8up0 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .nomini-bd8up0 {
    font-size: 16px;
  }
}

.nomini-rg3xbp {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .nomini-07u9wh {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .nomini-07u9wh {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .nomini-bh4dxr {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.nomini-ro67o8 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .nomini-fic6tr:hover .nomini-g8osmj {
    color: var(--accent-color);
  }
}

.nomini-z8l0pf {
  text-align: center;
}

.nomini-ldr1r9 {
  margin: 2rem 0;
}

.nomini-8xlebp {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.nomini-u9azri {
  font-size: 2rem;
  font-weight: 700;
}

.nomini-14s1cs {
  overflow-x: auto;
}

.nomini-14s1cs::-webkit-scrollbar {
  width: 0;
}

.nomini-lwtdtd {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .nomini-lwtdtd {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .nomini-u9azri {
    font-size: 1.25rem;
  }
}

.nomini-91k2gh {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.nomini-prgszz {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.nomini-7tli8a {
  -o-object-fit: cover;
  object-fit: cover;
}

.nomini-pjeejz,
.nomini-7tli8a {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.nomini-pjeejz {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.nomini-wgwjth {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.nomini-f9r4ki {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.nomini-s0fvbj {
  padding: 0.5rem;
}

.nomini-k3fr9m {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.nomini-k3fr9m .nomini-7tli8a {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nomini-k3fr9m .nomini-jp7oyh {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.nomini-k3fr9m .nomini-f9r4ki {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.nomini-k3fr9m .nomini-prgszz {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.nomini-k3fr9m .nomini-pjeejz {
  display: none;
}

@media (any-hover: hover) {
  .nomini-91k2gh:hover .nomini-pjeejz {
    opacity: 1;
  }
  .nomini-91k2gh:hover .nomini-7tli8a {
    transform: scale(1.1);
    will-change: transform;
  }
}

.nomini-8d9uw4 {
  padding: 2rem 0;
}

.nomini-ac9aeh {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.nomini-awjd89 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.nomini-kibtr3 {
  font-size: 0.75rem;
  font-weight: 600;
}

.nomini-khonk0 {
  color: var(--footer-text-color);
}

.nomini-gjw4j1 {
  font-size: 1.25rem;
  font-weight: 600;
}

.nomini-kszv4g {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.nomini-jm0z3s {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.nomini-2r5u5n {
  transition: var(--transition-duration);
}

.nomini-pmx185 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.nomini-8d9uw4 .nomini-amg8v2 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .nomini-jm0z3s:hover .nomini-2r5u5n {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .nomini-pmx185 {
    justify-content: center;
    flex-direction: column;
  }
}

.nomini-ocqtqh {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nomini-ajce73 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nomini-ajce73 p img {
  display: block;
  margin: 0 auto;
}

.nomini-ajce73 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.nomini-ocqtqh h1,
.nomini-ocqtqh h2,
.nomini-ocqtqh h3,
.nomini-ocqtqh h4,
.nomini-ocqtqh h5,
.nomini-ocqtqh h6 {
  font-weight: 700;
}

.nomini-ocqtqh h1,
.nomini-ocqtqh h2 {
  margin-top: 2rem;
}

.nomini-ocqtqh h3,
.nomini-ocqtqh h4 {
  margin-top: 1rem;
}

.nomini-ocqtqh ol li,
.nomini-ocqtqh p,
.nomini-ocqtqh ul li {
  color: var(--text-color);
}

.nomini-ocqtqh p {
  margin-top: 1rem;
}

.nomini-ocqtqh li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.nomini-ocqtqh ol li,
.nomini-ocqtqh ul li {
  font-size: 1rem;
}

.nomini-ocqtqh ul li {
  list-style-type: disc;
}

.nomini-ocqtqh .nomini-jbbh1d {
  max-width: 100%;
  overflow-x: scroll;
}

.nomini-ocqtqh .nomini-jbbh1d::-webkit-scrollbar {
  height: 5px;
}

.nomini-ocqtqh .nomini-jbbh1d::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.nomini-ocqtqh .nomini-jbbh1d::-webkit-scrollbar-track {
  background: transparent;
}

.nomini-ocqtqh table,
.nomini-ocqtqh td,
.nomini-ocqtqh th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.nomini-ocqtqh table {
  margin: 1rem 0;
}

.nomini-ocqtqh thead td,
.nomini-ocqtqh thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.nomini-ocqtqh tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.nomini-ocqtqh td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.nomini-ocqtqh th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .nomini-ocqtqh th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.nomini-ocqtqh img {
  display: inline-block;
  margin: 1rem 0;
}

.nomini-ocqtqh .nomini-91k2gh img,
.nomini-ocqtqh .nomini-cl7efb img {
  margin: 0;
}

.nomini-ocqtqh .nomini-91k2gh {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.nomini-ocqtqh .nomini-jp7oyh {
  padding: 0.5rem;
}

.nomini-ocqtqh .nomini-wgwjth {
  color: var(--text-color);
}

.nomini-ocqtqh .nomini-cl7efb {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.nomini-ocqtqh .nomini-i2frpe {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.nomini-ocqtqh .nomini-cl7efb img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.nomini-ocqtqh .nomini-loslyn {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.nomini-ocqtqh .nomini-zo0fuw {
  flex: 1 1 30%;
  padding: 1rem;
}

.nomini-ocqtqh .nomini-f3aykn {
  color: var(--text-color);
  font-weight: 700;
}

.nomini-ocqtqh .nomini-urq595 {
  color: var(--text-color);
  font-weight: 600;
}

.nomini-ocqtqh .nomini-j1v9so {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .nomini-ocqtqh .nomini-cl7efb {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .nomini-ocqtqh .nomini-urq595 {
    font-size: 1rem;
  }
  .nomini-ocqtqh .nomini-f3aykn {
    font-size: 0.875rem;
  }
  .nomini-ocqtqh .nomini-cl7efb img {
    flex: 1 1 auto;
  }
}

.nomini-ocqtqh .nomini-dxaong {
  margin: 0.nomini-l3ufna 0;
}

@media screen and (max-width: 1024px) {
  .nomini-ocqtqh,
  .nomini-ocqtqh .nomini-s93taw,
  .nomini-ajce73 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .nomini-ocqtqh ol li,
  .nomini-ocqtqh ul li {
    font-size: 1rem;
  }
}

.nomini-n00qpy {
  color: var(--text-color);
  text-align: center;
}

.nomini-xl5jsj {
  margin: 2rem 0;
}

.nomini-gt8huw,
.nomini-l3kcey {
  margin-bottom: 1rem;
}

.nomini-gt8huw {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.nomini-gt8huw.nomini-elv6cw .nomini-fmymbd {
  display: block;
}

.nomini-gt8huw.nomini-elv6cw .nomini-x5e00w {
  transform: rotate(45deg);
}

.nomini-7f41zf {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.nomini-x5e00w {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.nomini-fmymbd {
  display: none;
  padding-top: 1rem;
}

.nomini-d7zpta {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.nomini-d7zpta.nomini-elv6cw {
  transform: scaleX(-1);
}

.nomini-f3trbw {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .nomini-h9pb39 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.nomini-liz501 {
  display: flex;
  align-items: center;
}

.nomini-liz501 a {
  margin: 0 10px;
}

/* social */

.nomini-vmz2ex {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .nomini-vmz2ex {
    flex-wrap: wrap;
  }
}

.nomini-vmz2ex li {
  display: flex;
  margin: 0 7px;
}

.nomini-vmz2ex li svg {
  transition: 0.nomini-z1nalp ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .nomini-vmz2ex li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.nomini-d78y5h {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.nomini-h179bb {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .nomini-h179bb {
    max-width: 100%;
  }
}

.nomini-fkpigo {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.nomini-fkpigo h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .nomini-d78y5h,
  .nomini-fkpigo {
    max-width: 100vw;
  }
}

.nomini-putb41 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.nomini-55fdmk {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.nomini-3j65ro ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nomini-55fdmk::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.nomini-3j65ro ease;
}

.nomini-putb41.nomini-hkf1je .nomini-55fdmk::after {
  transform: rotate(45deg);
}

.nomini-5phnx2 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.nomini-z1nalp ease, padding 0.nomini-z1nalp ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.nomini-putb41.nomini-hkf1je .nomini-5phnx2 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.nomini-jofi35 {
  margin: 25px 0;
}

.nomini-i0cbdz > input:not(:checked) ~ label:hover,
.nomini-i0cbdz > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.nomini-ccp83q.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.nomini-l7qsu5 44.nomini-48ygr8.nomini-adots7.nomini-uerkd1.nomini-uxu06k.nomini-gruzkj.nomini-55bllp.nomini-vxckdh.nomini-jsiik7.nomini-1yupuf.nomini-9sfci6.nomini-svy2tn.nomini-mrl3n7 0l-12.nomini-gheg0e 30.nomini-ajof3y.nomini-zl2fxb 2.nomini-cswv44.nomini-zl2fxb 3.nomini-lhb9f7 3.nomini-6506tx.nomini-5jlhgz 3.nomini-lydomt.nomini-3p6u7o.nomini-11425d.nomini-skg9on 7-3.nomini-gheg0e 10.nomini-rjqaup.nomini-skg9on 23.nomini-keen0u.nomini-heigmg 1.nomini-hkzfyx 2.nomini-gheg0e 3.nomini-heigmg 1.nomini-5jlhgz 5.nomini-gc648f.nomini-5jlhgz 32.nomini-irhhop.nomini-3p6u7o 5.nomini-mrl3n7 4.nomini-skg9on 9.nomini-skg9on 8.nomini-5jlhgz 6.nomini-taq1qt.nomini-vthp52.nomini-xy8kj6.nomini-vsnnd2.nomini-30lhq3 4.nomini-64abrs.nomini-30lhq3 6.nomini-30lhq3 0l29.nomini-mrl3n7 17.nomini-1g17i0.nomini-njvp9y 2.nomini-4qjadx 10.nomini-ps8rvn.nomini-gheg0e 8.nomini-qzw6vl.nomini-8uz23h.nomini-21bvhz.nomini-q7pdcj.nomini-7krq0m.nomini-3p6u7o.nomini-gruzkj.nomini-gheg0e 1.nomini-m070l7.nomini-st4ivi.nomini-ibkt36.nomini-h4gx5k.nomini-qmr3ow.nomini-hkzfyx 1.nomini-w1xlyu.nomini-ylgc1o.5z'/%3e%3c/svg%3e");
}

.nomini-61h5qo {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .nomini-61h5qo {
    gap: 16px 0;
  }
}

.nomini-ertqiz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.nomini-ertqiz.nomini-oyolf4 {
  display: block;
}

.nomini-ertqiz.nomini-kle3z0 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .nomini-ertqiz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.nomini-8s8phd {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.nomini-yftzyv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.nomini-rgvnvp {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.nomini-3xjapz small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.nomini-3xjapz span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.nomini-zs8fvn {
  font-size: 16px;
  line-height: 140%;
}

.nomini-9bp3fg {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.nomini-9bp3fg .nomini-we3ds7 {
  fill: #c2c0ce;
}

.nomini-9bp3fg [rating="1"] .nomini-we3ds7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.nomini-9bp3fg [rating="2"] .nomini-we3ds7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.nomini-9bp3fg [rating="3"] .nomini-we3ds7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.nomini-9bp3fg [rating="4"] .nomini-we3ds7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.nomini-9bp3fg [rating="5"] .nomini-we3ds7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.nomini-95y42m textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.nomini-95y42m button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.nomini-gi558m {
  text-align: center;
  color: var(--success-color);
}

.nomini-o6cchi {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.nomini-jbbh1d table {
  width: 100%;
}

.nomini-o4zoll {
  display: flex;
  justify-content: center;
}

.nomini-7d1cv8 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.nomini-70bipl {
  position: relative;
  z-index: 1;
}

.nomini-bh4dxr {
  position: relative;
  z-index: 2;
}

.nomini-fr1e9u {
  position: relative;
  z-index: 3;
}

.nomini-nual1d {
  position: relative;
  z-index: 4;
}

.nomini-s8pirh {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.nomini-4g0r1l {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.nomini-4g0r1l label {
  font-size: 14px;
}

.nomini-4g0r1l h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.nomini-4g0r1l input,
.nomini-4g0r1l textarea,
.nomini-4g0r1l button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.nomini-4g0r1l button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.nomini-3j65ro ease;
}
.nomini-4g0r1l button:hover {
  background-color: #691204;
}
.nomini-699bdz {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.nomini-81ha5g ease-in;
}

.nomini-699bdz h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.nomini-nf1jcl .nomini-wdpk5y:last-child {
  margin-right: 5px;
}

  .nomini-mu9ekj {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.nomini-z1nalp ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .nomini-j1anrr {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .nomini-j1anrr p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .nomini-j1anrr button {
    z-index: 2;
  }

  .nomini-dmzzh2 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.nomini-3j65ro ease;
    z-index: 10000;
  }

  

  .nomini-dmzzh2:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .nomini-j1anrr p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .nomini-tzxp0g {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .nomini-tzxp0g {
      font-size: 12px;
    }
  }

  .nomini-ipu1o3 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.nomini-98poy4, .nomini-tmni38, [class*="review-card"],
thead, thead th, table th, .nomini-6yrgo9,
.nomini-mpliyh, [class*="collapsible-header"],
.nomini-uzx88h, [class*="updated-block"] {
  color: #ece7dc !important;
}
